using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;
using ПодготовкаКДемо1.Pages;

namespace ПодготовкаКДемо1
{
    /// <summary>
    /// Логика взаимодействия для MainWindow.xaml
    /// </summary>
    public partial class MainWindow : Window
    {
        ListTourPage listTourPage;
        TableHotelPage tableHotelPage;
        public MainWindow()
        {
            InitializeComponent();
            LoadPage.frame = MainFrame;
            listTourPage = new ListTourPage();
            tableHotelPage = new TableHotelPage();
            MainFrame.Navigate(listTourPage);
        }

        private void btnTourListGo_Click(object sender, RoutedEventArgs e)
        {
            MainFrame.Navigate(listTourPage);
        }

        private void btnHotelListGo_Click(object sender, RoutedEventArgs e)
        {
            MainFrame.Navigate(tableHotelPage);
        }

        private void btnCaptcha_Click(object sender, RoutedEventArgs e)
        {
            MainFrame.Navigate(new CaptchaPage());
        }
    }
}
